Subject: Re: bug#43641: Suggest region contents in highlight-regexp when region active

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Sep 2020 14:18:35 +0200

[email-masked] writes:

> It is convenient to highlight a region in transient-mark-mode, and then have 
> highlight-regexp suggest the contents of that region.

I use neither transient-mark-mode nor hi-lock, so I'm not really that
qualified here, but the patch makes sense to me, so I've committed it to
Emacs 28.

A tiny nit for future patches -- including ChangeLog-style text (created
via `C-x 4 a') would be nice.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no